@charset "utf-8";
/* CSS Document */





/*banner图*/
.flexslider {height:400px;}
.content_box {}

.allmore { color:red; position: absolute; top:0; right: 5px;}
.allmore:hover { color: #0e8035;}
.flexslider{width:100%;position:relative;overflow:hidden;}
		/*图片*/
.flex-viewport,.flexslider .slides,.flexslider .slides li/*,.flexslider .slides li a img*/{ display: block; width:100%; /*height:100%;*/}
.flexslider .slides li { overflow: hidden; position: relative;}
.flexslider .slides li a { display: block; width:1920px; height:100%; position: relative; left:50%; margin-left:-960px}
 

.flexslider .slides li a { text-align: center;}
.flexslider .slides li a img { display: inline-block; width:100%; height:400px;}

		/*按钮点*/
.flex-control-nav{width:100%;position:absolute;bottom:22px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{ background-image:url(../images/dd.png) ;background-position: center 0; display: block; width: 11px; height: 11px; overflow: hidden; text-indent: -99em; cursor: pointer;}
.flex-control-paging li a.flex-active{ background-position: center -11px;}

/*按钮左右*/

.cont-bj{ width:100%; background-color:#f4f4f4}
.cont-box{ width:1180px; margin:0 auto; overflow:hidden}

.Notice-bj{ width:1180px; height:373px;  margin-top:38px; margin-bottom:34px; }
.nt-c{width:1180px; height:373px;}

.nt-left{ width:663px;  height:373px; float: left; overflow:hidden; }
.nt-right{ width:481px; height:373px; float:right; overflow:hidden; }

	/*焦点图*/
.focus{width:663px;  height:373px; overflow:hidden; }	
.cent_Tox .cent_L .focus{width:663px;  height:373px;float:left;  overflow:hidden}
.Q1-L{width:663px;  height:373px;}
.focus{width:663px;  height:373px;overflow: hidden;position: relative;}
.focus ul{ height:373px;position:absolute;}
.focus ul li{float: left;width:663px;  height:373px;overflow: hidden;position: relative;
}
.focus ul li div{position:absolute;overflow:hidden;}
.focus .btn{position: absolute;width:653px;height: 10px;left: 0;bottom: 15px;margin-right:-40%;text-align:right;}
.focus .btn span{display: inline-block;_display: inline;_zoom: 1;width: 8px;height: 8px;
_font-size: 0;margin:0 2px;cursor: pointer;position: relative;z-index: 10; background:url(../images/da2.png) no-repeat; background-position: left center; }
.focus .btn span.on{background:url(../images/da1.png) }
.Q1-L .jieshao {z-index: 5; background-color:#1b387b;height:44px;width:663px; position:absolute; left:0; bottom:0}
.Q1-L .jieshao-2 {color: #FFF;font-size: 18px;line-height: 44px;margin-left: 8px;margin-top: -44px;position: relative;z-index: 5; text-decoration:none;  text-align:left;white-space:nowrap;  text-overflow:ellipsis; width:558px;}
.focus ul li img{width:663px;  height:373px;}
	/*焦点图end*/

.dt-a{width:481px; height:39px; background-color:#e1e1e1;position:relative}
.dt-a span{ width:240.5px; height:39px; line-height:39px; text-align:center; font-size:22px; color:#a6a6a6; float: left;cursor:pointer;  overflow:hidden; }
.dt-a .pd{ background-color:#1b387c; color:#fff }

.qie{width:481px; height:306px; background-color:#fff; border-bottom:1px solid #e8e8e8; overflow:hidden}
.qie ul{ width:481px; padding-top:7px;}
.qie ul li{width:481px;height:39px; line-height:39px; margin-bottom:3px;overflow:hidden}
.qie ul li a{width:320px; height:39px; line-height:39px;display:block; float: left;display:block; font-size:16px; color:#29333e;white-space:nowrap;  padding-left:13px;  text-overflow:ellipsis; overflow:hidden; }
.qie ul li span{width:58px; height:39px; line-height:39px;float:right; display:block; text-align:left; font-size:16px; color:#999; overflow:hidden}
/*.qie ul li:hover a{ color:#124685; }*/

.xun{width:481px; background-color:#fff; height:27px; position:relative}
.xun a{ width:48px; height:16px; line-height:16px; display:block; font-size:12px; color:#162f67; background:url(../images/xn.png) no-repeat; background-position:right center; position:absolute; right:4px; top:6px;}


.curriculum-bj{ width:1180px; height:486px; margin:0 auto; background-color:#fff}
.curriculum-c{width:1148px; height:486px; margin:0 auto; overflow:hidden}

.dt-b{width:1148px; height:52px; border-bottom:2px solid #4b9dd8; position:relative}
.dt-b span{ height:52px; line-height:52px; text-align:center; font-size:22px; color:#3e3e3e; float: left;cursor:pointer; padding-left:3px; overflow:hidden; }
.dt-b a{ height:20px; line-height:20px;font-size:12px; color:#959595; position:absolute; right:0px; bottom:12px; background:url(../images/gd-bj.png) no-repeat; background-position: right center; display:block; padding-right:16px;}






.download-bj{ width:1180px; height:375x; margin:0 auto; overflow:hidden; }
.mag36{ margin-top:36px; margin-bottom:44px;}
.dow-l{ width:335px; height:375px;float: left; background-color:#fff; overflow:hidden;}
.dow-c{ width:443px; height:375px;float: left; background-color:#fff; margin-left:32px; overflow:hidden;}
.dow-r{ width:335px; height:375px;float:right;background-color:#fff;  overflow:hidden;}

.dt-b{ width:100%;height:44px; background-color:#f4f4f4; border-bottom:1px solid #e5e5e5; position:relative;}
.dt-b h3{ height:43px; line-height:43px; text-align:center; font-size:22px; color:#162f67; padding-left:6px; padding-right:6px; cursor:pointer; float: left; border-bottom:2px solid #162f67; overflow:hidden; }
.dt-b h4{ height:44px; line-height:50px; text-align:center; font-size:14px; color:#bcbcbc; padding-left:5px; cursor:pointer; float: left; overflow:hidden; }
.dt-b a{ height:34px; line-height:35px;font-size:12px; color:#9fa1a2; position:absolute; right:10px; bottom:0px; display:block}


.qie2{width:335px;overflow:hidden}
.qie2 ul{ width:335px; padding-top:7px;}
.qie2 ul li{width:335px;height:39px; line-height:39px; overflow:hidden}
.qie2 ul li a{width:300px; height:39px; line-height:39px;display:block; float: left;display:block; font-size:14px; color:#29333e;white-space:nowrap;  padding-left:13px;  text-overflow:ellipsis; overflow:hidden; }

.sc_b{ width:413px; height:119px; padding-top:22px; border-bottom:1px dashed #dbdee0; overflow:hidden; margin:0 auto;}
.sc_b img{ width:168px; height:105px; float: left; }
.sc_b .nr{ width:225px; height:105px; overflow:hidden; float:right; padding-right:10px;}
.sc_b .nr h4{width:225px; height:40px; line-height:20px; font-size:16px; color:#162f67;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; margin-top:2px; margin-bottom:3px;  overflow:hidden}
.sc_b .nr p{width:225px; height:54px; line-height:18px; font-size:14px; color:#767676;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; text-indent:22px;overflow:hidden; margin-top:3px; overflow:hidden; }
.qie3{width:443px;}
.qie3 ul{width:443px;}
.qie3 ul li{width:443px;height:35px; line-height:35px; overflow:hidden}
.qie3 ul li a{width:410px; height:35px; line-height:35px; }

.qie4{ height:246px; overflow:hidden}
.tou{ width:308px; height:47px; margin:0 auto; border-top:1px dashed #dddddd; padding-top:15px; overflow:hidden}
.tou a{ width:97px; height:47px; padding-left:52px; line-height:47px; font-size:18px; color:#fff; display:block}
.ta1{ background:url(../images/ha1.jpg) no-repeat; float: left}
.ta2{ background:url(../images/ha2.jpg) no-repeat; float:right}

.demeanor-bj{ width:100%; height:365px;background:url(../images/bk3-bj.jpg) no-repeat; background-position:center center}
.demeanor-box{width:1180px; height:365px; margin:0 auto; overflow:hidden}

.dt-c{ background:none; padding-top:28px;}

		.picMarquee-left{ width:1180px;  overflow:hidden; position:relative; padding:15px 0 0 0; }
		.picMarquee-left .hd{ position:absolute; left:0; top:100px; width:1178px; display:none }
/*		.picMarquee-left .hd .prev{ display:block; float:right; width:11px; height:30px;background:url(../images/right.png) no-repeat; padding-left:4px;}
		.picMarquee-left .hd .next{ display:block;  width:11px; height:30px; background:url(../images/left.png) no-repeat; float: left; margin-left:4px;}
*/
		.picMarquee-left .bd{ width:1178px; margin:0 auto }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{  width:291px;float:left; _display:inline; overflow:hidden; text-align:center; margin-right:3px; }
.picMarquee-left .bd ul li img{ width:281px; height:180px; margin:0 auto;  margin-top:5px;}
.picMarquee-left .bd ul li h3{ width:281px; height:46px; line-height:46px;text-align:center; font-size:16px; color:#303131; float:left; margin:0 auto; overflow:hidden}
.picMarquee-left .bd ul li:hover{background-color:#1b387b; color:#fff }
.picMarquee-left .bd ul li:hover h3{color:#fff}
















 @media screen\9{
.qie ul li{height:35px; line-height:35px;}
.qie ul li a{height:35px; line-height:35px;}
.qie ul li span{height:35px; line-height:35px;}
  
  
  
  
 } 












